const system=require("../../system");
const Dao=require("../dao.base");
class ByTmMonitDao extends Dao{
  constructor(){
    super(Dao.getModelName(ByTmMonitDao));
  }
  
}
module.exports=ByTmMonitDao;
